﻿@charset "utf-8";
/* CSS Document */

/*Colors

red:d1280b
green: #949a50 #a1ae03 
paragraph grey:#696e68

/* layout.css*/
	/* hide body scrolling (SharePoint will handle) */
		body {
			height:100%;
			width:100%;
			/*font-family:Arial;*/
			font-family:"Trebuchet MS";		
			font-size:12px;
			color:#696e68;
	
			/*background-color: #ebeef2;*/
			/*background-color:#f7f7f7;*/
			background-color:#fafafa;

	margin: 0;
	padding: 0;



		
		}

:visited {
	text-decoration: none
}

:link {
	text-decoration: none
}
:active {
	outline: 0;
}

:focus {
	outline: 0;
}

/*h1, h2, h3, h4, h5, h6, pre, code {
	font-size: 1em;
}*/
/*anita add from social layout1.css*/ 


input {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


fieldset {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


blockquote {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


html {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}




form {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


pre {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


h5 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


 li {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


ol {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height:180%;
}


ul {
	padding: 0;
	font-size: 12px;
	line-height:180%;
}

.mainholder ul {
	margin-left: 0px;
}

.mainholder li {
	margin-left: 0px;
}

.mainholder ol {
	margin-left: 0px;
}




 p{
 line-height:180% !important;
 	margin: 0 !important;
	padding: 0 !important;
	font-size: 12px !important;

}
 
 
fieldset {
	border: none;
	color: #d1280b;
	
}
 
 
:visited img {
	border: none;
	color: #d1280b;
	
}
 
 
:link img {
	border: none;
	color: #d1280b;
	
}
 
 
a img {
	border: none;
	color: #d1280b;
	
}
address {
	font-style: normal;
}


.mainholder a {
	color: #222 !important;

	cursor: pointer;
	text-decoration:none;
	}

.mainholder a:link {
	color: #222 !important;

	cursor: pointer;
	text-decoration:none;
}
.mainholder a:hover {
	color: #a1ae03 !important;
	text-decoration:none;
}
.mainholder a:visited {
	color: #069 !important;

	text-decoration:none;
}


h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	color:#d1280b;
	vertical-align:text-top;
}
.ms-rteElement-H1{
	font-size:26px;
}
h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
 !important;
	font-size:22px !important;
	font-weight:normal !important;
	color:#000 !important;
	line-height:120% !important;
	/*color:#a1ae03;*/}
h3{

	
	/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
 !important;*/
 font-family:Arial, Helvetica, sans-serif;
font-size:18px !important;
color:#949a50!important;
	line-height:140% !important;
	font-weight:normal !important;
}
h4{

	font-size:13px !important;
	font-weight:bold;
	color:#444!important;
	font-style:normal !important;
	line-height:150% !important;

}
	

.intro{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #444;
	line-height: 140%;
	
}

.intro1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	color: #444;
	line-height: 150%;
	float:left;
	width:300px;
	display:block;
	padding-right:12px;

	
}
.intro2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	color: #444;
	line-height: 150%;
	float:right;
	width:300px;
	display:block;
	padding-left:12px;
	text-align:center;

	
}


/*---Top on landing page----*/
.top{
width:100%;	
text-align:center;
margin:auto;
padding:0;
vertical-align:top;
}

.top.intro{
	text-align:center;
	line-height:130%;
	font-size:20px;
	color:#919c1a;
}
.top p{
	font-size:15px;
	text-align:center;
	line-height:130%;
}
.top img{
	float:left;
	padding-right:20px;
}
/*----*/

	/*----toparea-----*/
#toparea {
	height: 140px;
	width: 100%;
	margin:auto;
	background:#fff;


}
.searcharea {
	float: left;
	height:140px;
	width: 60%;
    background:url(/images/top_tile.gif);
	background-repeat:repeat-x;
}
.search {
	float: left;
	height: 100px;
	width: 40%;
	margin-top:40px;
	margin-left:20px;
	color:#000;
	font-weight:bold;
	font-size:12px;
}
.skew {
	float: left;
	height: 140px;
	width: 90px;
	background:#FFF;
	padding:0;


}
.logo {
	float: right;
	height: 110px;
	width:20%;
	background:#FFF;
	margin-top:20px;
	margin-right:0px;

	

}
/*---quicklinks----*/
#quicklink {
                background-color: #eaeaea;
                height: 320px;
                width: 100%;
           
}

#quickbox{
				width:980px;
				margin:auto;
				     padding-top:10px;	
				  color:navy;   
}

#quicklink ul li  {
                font-family:Arial, Helvetica, sans-serif;
                font-size: 12px;
                color:#000;
                text-decoration: none !important;

                list-style-type: none !important;

                list-style-image: none !important;

                padding-top:3px;
                margin-left:0 !important;
} 
#quicklink ul li a:link {
                color:#069;
                list-style-image: none !important;

                text-decoration: none !important;

} 
#quicklink ul li a:hover {
                list-style-image: none !important;

                text-decoration: none !important;

                color:#a1ae03 !important;
} 

#quicklink ul li a:visited{
                color:#069;
                list-style-image: none !important;

                text-decoration: none !important;

} 

#quicklink ul li ul li a:link {
                color:#069 !important;
                list-style-image: none !important;

                text-decoration: none !important;

} 
#quicklink ul li ul li a:hover {
                list-style-image: none !important;

                text-decoration: none !important;

                color:#a1ae03 !important;
} 
.quickblock1

{
float:left;
width:240px; 
margin-left:5px;     
}

.quickblock2
{

float:left;
width:240px;      
}
.quickblock3

{
float:left;
width:240px;      
}

.quickblock4
{
float:right;
width:240px;      
}

#social{
clear:both;
	width:980px;
	margin:auto;
	
}
.socialicons{
	float:right;
	padding-right:10px;
	width:320px;
	clear:both;

}
#footer {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 12px;
                color: #FFF;
                background:url(../images/topmenu.png);
                background-repeat:repeat-x;
                height: 25px;
                width: 100%;
}

/*---images and more btns-----*/

.imageleft{
	float:left;
	padding:0px;
	margin-right:20px;



}
.imageright{
	float:right;
	padding:5px;
}

.clickmore
{
	float:right;
	margin-right:20px;
	font-size:14px;
	font-weight:bold;
}

/*----subsites-----*/
#banner{
	height:250px;
}

#subbanner
		{
	    background:#eee;
	    /* background-image:url("/images/banner_tile.jpg");
	     background-repeat:no-repeat;*/
	    width:100%;
	    height:250px;
	    z-index:-40;
	}
		
.subbannerpic
		{
	width:100%;
	margin:auto;
	z-index:-9;
	height:250px;
	/*border: 1px solid #add1ff; */
	background-color: #ebeef2;


}

.headtile{
	
	height:58px;
	background:url('../images/headtile.png');
	background-repeat:repeat-x;
	width:100%;
}

#shadow{
height:16px;
background:url('../images/shadow.png');
background-repeat:repeat-x;
width:100%;

}
.headleft{
	
	height:58px;
	width:60%;
	float:left;
	padding-left:30px;

	

}
.headleft h1{
	color:#d1280b;
	vertical-align:text-top;
	font-weight:normal;
	font-size:28px;

}

/*---socialplus----*/

#sharebtn{
	float:right;
	margin-right:10px;

    margin-top:10px;
	display:block;
	border:#ccc 1px solid;
	background-image:url('../images/socialbg.png');
	background-repeat:repeat-x;
	width:150px;

	padding:7px 5px 0px 25px;


}

#buttons-expanded{
	float:right;
    width:100px;
	margin-right:10px;
	margin-top:10px;

}
.firstcharacter { float: left; color: #444; font-size: 40px; line-height: 35px; }

/*p:first-letter
 { 
font-size:150%;
 color:#444;
 }*/ 
 
/*subsite*/
.space{
	width:90%;
}

/*corev4*/
.ms-menutoolbar td a{
/* [ReplaceColor(themeColor:"Hyperlink")] */ color:#0072bc;
font-size:12pt;
font-family:Arial;
text-decoration:none;
}
td.ms-menutoolbarheader{
font-size:10pt;
font-family:verdana;
/* [ReplaceColor(themeColor:"Accent3-Medium")] */ color:#204d89;
font-weight:bold;
line-height:12px;
padding-left:7px;
padding-right:7px;
}

.ms-pagetitle{
/* [ReplaceColor(themeColor:"Dark1")] */ color:#000000;
font-family:verdana;
font-size:14pt;
margin:0px 0px 4px 0px;
font-weight:normal;
}
.ms-webpartpagedescription{
font-family:verdana;
font-size:10pt;
/* [ReplaceColor(themeColor:"Dark1-Lighter")] */ color:#5a5a5a;
padding:8px 12px 0px 12px;
}
/*list/doc bar*/

.ms-vh,.ms-vh2,.ms-vh-icon,.ms-vh-icon-empty,.ms-vhImage,.ms-gb,.ms-gb2,.ms-gbload,.ms-vb,.ms-vb2,.ms-vb-tall,.ms-vb-user,.ms-vh2-nograd,.ms-vh3-nograd,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon,.ms-pb,.ms-pb-selected,.ms-ph{
/*anita*/font-size:9pt;
line-height:1.2;
font-family:Arial;
/*anita alt bar colors*/background-color:#f7f7f7;


}
/*anita top bar bg color*/
.ms-vh2,.ms-ph{
padding:3px 8px 1px;
background-color:#ccc;
font-weight:bold;

}
.ms-vh-icon,.ms-vh2-nograd-icon,.ms-vh2-nofilter-icon{
width:12px;
/*anita*/font-weight:bold;
}
/*anita* between lines*/table.ms-listviewtable tbody tr td.ms-newsletterline{
/* [ReplaceColor(themeColor:"Light1-Lighter")] */border-top:none;
}
.ms-sbscopes{
visibility:hidden !important;
width:0px !important;
}
